
    /* --------------------------------------------------
    Container
    -------------------------------------------------- */
    div#container, div.container { position: relative; width: 983px; margin: 0 auto; padding: 0; }
     
     
    /* --------------------------------------------------
    Grid
    -------------------------------------------------- */
    .column-row, .row { margin: 0 0 18px -13px; }
    .column, .columns { float: left; display: inline; margin: 0 0 0 13px; }
     
    .one { width: 70px; }
    .two { width: 153px; }
    .three { width: 236px; }
    .four { width: 319px; }
    .five { width: 402px; }
    .six { width: 485px; }
    .seven { width: 568px; }
    .eight { width: 651px; }
    .nine { width: 734px; }
    .ten { width: 817px; }
    .eleven { width: 900px; }
    .twelve { width: 983px; }
    
     
    /* Clear the columns automagically, thanks @kneath */
    .column-row:after, .row:after, .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
    * html .column-row, * html .row, * html .clearfix { height: 1%; }
    .column-row, .row, .clearfix { display: inline-block; }
    .column-row, .row, .clearfix { display: block; }
     
    /* IE6 Problems ---------- */
    body.ie .column-row { width: 996px; }
    body.ie .eight .column-row { width: 664px; }
    body.ie .nine .column-row { width: 747px; }
    body.ie .ten .column-row { width: 830px; }
    body.ie .eleven .column-row { width: 913px; }
    body.ie .two-thirds .column-row { width: 677px; }
